Subject: Is there a new G4 that supports DDR SDRAM?

From: Conn Clark <[email-masked]>
Date: Tue, 13 Aug 2002 16:27:12 -0700

Hello All,

	Apple just released there new Macs with DDR SDRAM support. Does that
mean there is a new G4 that supports DDR SDRAM ? Apple has to be using a new
G4 because they claim a 1.25GHz clock speed and a 166MHz FSB clock rate.
Any body heard anything about this?

Just currious,

	Conn
--

*****************************************************************
  If you live at home long enough, your parents will move out.
 (Warning they may try to sell their house out from under you.)
*****************************************************************

Conn Clark
Engineering Stooge				[email-masked]
Electronic Systems Technology Inc.		www.esteem.com

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/